### Method

# Clapper Queue get_n_items

#### Declaration [src]

    guint
    clapper_queue_get_n_items (
      ClapperQueue* queue
    )

#### Description [src]

Get the number of items in `ClapperQueue`.

This behaves the same as `g_list_model_get_n_items()`, and is here for code uniformity and convenience to avoid type casting by user.

This function is not available in bindings as they already inherit `get_n_items()` method from `GListModel` interface.

This method is not directly available to language bindings.

Gets property | `Clapper.Queue:n-items`

#### Return value

Type: `guint`

The number of items in `ClapperQueue`.